
DeadDrop - Feature #73

Open Pictures in seperate Tab

11/07/2023 08:02 AM - Sancho Fock

Status: New Start date: 03/18/2024

Priority: Normal Due date: 03/19/2024

Assignee: Sancho Fock % Done: 0%

Category: Client Estimated time: 12:00 hours

Target version: 0.7x   

Description

Create a new tap for image view and show picture there on double click or double tap

Related issues:

Follows Refactoring #89: Refactoring 0.7 New 03/13/2024 03/15/2024

Precedes Feature #74: Open Video content on a seperate tab New 03/20/2024 03/26/2024

History

#1 - 11/09/2023 11:03 PM - Sancho Fock

- Target version changed from open to 0.7x

#2 - 11/09/2023 11:11 PM - Sancho Fock

- Due date set to 02/01/2024

- Start date changed from 11/07/2023 to 02/01/2024

- Follows Refactoring #89: Refactoring 0.7 added

#3 - 11/09/2023 11:11 PM - Sancho Fock

- Precedes Feature #74: Open Video content on a seperate tab added

#4 - 11/09/2023 11:16 PM - Sancho Fock

- Due date changed from 02/02/2024 to 02/05/2024
